html, body {
	height: 100%;
	width:100%;
	text-align:center;
	padding:0;
	margin:0;}

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000000;}
		
body * {
	text-align:left;}	
	
p, li {
	font-size:11px;
	color:#000000;
	line-height:1.4;}
	
#home-btn-sections p {
	color:#FFFFFF;
	padding:15px 15px 0 15px;
	margin:0;}
	
.highlighted-bold {
	font-size:12px;
	font-weight:bold;
	color:#6e6e6e;}
	
.highlighted-indent {
	color:#6e6e6e;
	padding:0 15px;}
		
a:link {
	text-decoration:none;
	color:#999999;
	font-size:11px;}
	
a:visited {
	color:#666;
	text-decoration:none;}
	
a:hover, #footer a:hover {
	color:#333333;
	text-decoration: none;}
	
a:active {
	color:#666;}
	
.home-btn-content a {
	padding:0 15px 0 15px;
	line-height:2;}
	
#section-brass a {
	color:#6FC7D3;}
	
#section-lounge a {
	color:#F36C2F;}
	
#section-fanfare a {
	color:#E63E29;}
	
#section-brass a:hover, #section-lounge a:hover, #section-fanfare a:hover {
	color:#FFFFFF;} 
	
#enquiries a {
	color:#000;}
	
#enquiries a:hover {
	color:#6e6e6e;}
	
#subnav a {
	font-size:12px;
	font-weight:bold;}
	
#page-shrewd-brass #subnav a {
	color:#008dbf;}
	
#page-shrewd-brass #subnav a:hover {
	color:#6FC7D3;}
	
#page-lounge #subnav a {
	color:#eb3c1a;}
	
#page-lounge #subnav a:hover {
	color:#f36c2f;}
	
#page-fanfare #subnav a {
	color:#a31520;}
	
#page-fanfare #subnav a:hover {
	color:#eb3e29;}
	
#container {
	width:923px;
	margin:0 auto;
	padding:0;
	background-color:#000;
	background:url(../images/bg_main_tile.gif) repeat-y;}
	
#header	{
	display:block;
	width:923px;
	height:26px;
	padding:0 0 52px 0;
	background-color:#000000;}
	
#main {
	display:block;
	clear:both;
	width:923px;
	margin:0;
	padding:0 0 30px 0;}
	
#showreel-holder {
	display:block;
	width:490px;
	height:490px;
	margin:40px auto;}
	
#enquiries {
	display:block;
	clear:both;
	float:left;
	width:524px;
	height:50px;
	margin:0;
	padding:17px 0 20px 24px;
	background-color:#FFFFFF;}
	
#enquiries p {
	margin-top:10px;
	color:#333333;}
	
#footer {	
	display:block;
	clear:both;
	height:40px;
	width:923px;
	background-color:#000;}
	
#footer p {	
	font-size:10px;
	line-height:1.5;
	padding:10px 24px 0 0;
	margin:0;
	text-align:right;
	color:#666666;}
	
/*** homepage ***/	


#home-btn-sections {
	display:block;
	width:872px;
	height:373px;
	padding:24px 24px 0 24px;}
	
#home-btn-subsection-left {
	display:block;
	float:left;
	width:576px;
	height:373px;}
	
#home-btn-subsection-right {
	display:block;
	float:right;
	width:280px;
	height:374px;}
	
.left {
	float:left;}
	
#enquiries .left {
	width:58px;
	height:58px;}
	
.right {
	float:right;} 
	
#enquiries .right {
	width:450px;
	height:58px;}
	
#section-brass, #section-lounge, #section-fanfare {
	display:block;
	height:374px;
	width:280px;}
	
#btn-brass, #btn-lounge, #btn-fanfare {
	display:block;
	text-indent:-5000px;
	height:242px;
	width:280px;}

a#btn-brass {
	background:url(../images/btn_home_brass.jpg) no-repeat 0px -242px;}
	
a:hover#btn-brass {
	background:url(../images/btn_home_brass.jpg) no-repeat 0px 0px;}

a#btn-lounge {
	background:url(../images/btn_home_lounge.jpg) no-repeat 0px -242px;}
		
a:hover#btn-lounge {
	background:url(../images/btn_home_lounge.jpg) no-repeat 0px 0px;}	
	
a#btn-fanfare {
	background:url(../images/btn_home_fanfare.jpg) no-repeat 0px -242px;}
	
a:hover#btn-fanfare {
	background:url(../images/btn_home_fanfare.jpg) no-repeat 0px 0px;}		

.border, .border-shrewd-brass, .border-fanfare, .border-lounge, .border-contact {
	display:block;
	width:280px;
	height:6px;}
	
#main-right .border, .border-shrewd-brass, .border-lounge, .border-fanfare, .border-contact {
	width:275px;}
	
#section-brass .border, #page-shrewd-brass .border {
	background:url(../images/border_tile_brass.gif) repeat-x;}
	
#section-lounge .border, #page-lounge .border {
	background:url(../images/border_tile_lounge.gif) repeat-x;}
	
#section-fanfare .border, #page-fanfare .border {
	background:url(../images/border_tile_fanfare.gif) repeat-x;}
	
.border-shrewd-brass {
	background:url(../images/border_tile_brass_reversed.gif) repeat-x;}
	
.border-lounge {
	background:url(../images/border_tile_lounge_reversed.gif) repeat-x;}
	
.border-fanfare {
	background:url(../images/border_tile_fanfare_reversed.gif) repeat-x;}
	
.border-contact {
	background:url(../images/border_tile_contact_reversed.gif) repeat-x;}
	
.home-btn-content {
	display:block;
	height:120px;
	width:280px;}
	
#section-brass .home-btn-content {
	background-color:#008dbf;}
	
#section-lounge .home-btn-content {
	background-color:#eb3c1a;}
	
#section-fanfare .home-btn-content {
	background-color:#a31520;}
/**************** end homepage ********************/
#main-left {
	display:block;
	float:left;
	width:565px;
	padding:24px 0 20px 24px;
	background-color:#FFFFFF;}
	
#main-right {
	display:block;
	float:right;
	width:275px;
	margin:24px 24px 0 0;
	padding:0;
	background-color:#FFFFFF;}
	
.clear-both {
	clear:both;}
	
*html #main-right {
	margin:24px 12px 0 0;}
	
#main-right img {
	margin-bottom:-5px;}
	
#page-contact img {
	margin-bottom:0;}
	
* html #page-contact img {
	margin-bottom:-5px;}
	
*:first-child+html #page-contact img {
	margin-bottom:-5px;}

	
#main-right p {
	color:#FFFFFF;
	padding:10px 0 0 23px;
	margin:0;}
	
#main-right ul {
	margin-top:3px;}
	
#page-shrewd-brass #main-right {
	background-color:#008dbf;}
	
#page-lounge #main-right {
	background-color:#eb3c1a;}
	
#page-fanfare #main-right {
	background-color:#a31520;}
	
#audio-clip {
	display:block;
	width:240px;
	height:28px;
	padding:16px 0 15px 20px;}
	
#audio-clip-left {
	display:block;
	float:left;
	width:163px;
	height:28px;}
	
#audio-clip-right {
	display:block;
	float:right;
	width:58px;
	height:15px;
	margin-top:7px;}
/*
#audio-clip-right .left, #audio-clip-right .right {
	display:block;
	width:30px;
	height:15px;
	padding:0;
	margin:0;}
	
#audio-clip-right .left {
	padding-top:8px;}
	
#audio-clip-right {
	padding-top:15px;}
*/	
#btn-play, #btn-stop {
	display:block;
	text-indent:-5000px;
	height:28px;
	width:27px;}

a#btn-play {
	background:url(../images/play_shrewd_brass.gif) no-repeat 0px 0px;}
	
a:hover#btn-play {
	background:url(../images/play_shrewd_brass.gif) no-repeat 0px -28px;}
	
a#btn-stop {
	background:url(../images/stop_shrewd_brass.gif) no-repeat 0px 0px;}
	
a:hover#btn-stop {
	background:url(../images/stop_shrewd_brass.gif) no-repeat 0px -28px;}
	
#what-about {
	display:block;
	height:60px;
	width:275px;
	background-color:#FFFFFF;}
	
#what-about img {
	padding:23px 0 13px 13px;}

	
h1 {
	line-height:1;
	padding:0;
	margin:0;
	font-size:76px;
	text-indent:-5000px;}
	
h2 {
	font-size:17px;
	font-weight:bold;}
	
#page-shrewd-brass h2 {
	color:#008dbf;}

h1#heading-shrewd-brass {
	background-image:url(../images/heading_shrewd_brass.gif); background-repeat:no-repeat;}
	
#page-lounge h2 {
	color:#eb3c1a;}

h1#heading-lounge {
	background-image:url(../images/heading_lounge.gif); background-repeat:no-repeat;}
	
#page-fanfare h2 {
	color:#a31520;}

h1#heading-fanfare {
	background-image:url(../images/heading_fanfare.gif); background-repeat:no-repeat;}

#page-about h2 {
	color:#a31520;}

h1#heading-about {
	background-image:url(../images/heading_about.gif); background-repeat:no-repeat;}
	
#page-contact h2 {
	color:#006699;}

h1#heading-contact {
	background-image:url(../images/heading_contact.gif); background-repeat:no-repeat;}
